{
  "render_offsets": {
    "axe": {
      "VR_hand_controller_position_adjust": [ 0.0, -10.0, -10.0 ],
      "VR_hand_controller_rotation_adjust": [ 0.0, 0.0, 0.0 ],
      "VR_hand_controller_scale": 0.0
    }
  }
}
